.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_1 {font-family:'Palatino Linotype';font-size:18px;}
.Normal_text_4 {font-size:20px;}
.Normal_text_13 {font-size:24px;}
.Normal_text_12 {font-size:32px;color:#333333;}
.Normal_text_3 {font-size:48px;color:#333333;}
.Heading_1 {font-family:'xr4_Poppins';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_6 {font-size:32px;color:#FFFFFF;}
.Normal_text_5 {font-family:'xr3_Palatino Linotype1';font-weight:bold;font-size:24px;}
.Heading_5 {font-size:32px;color:#FFFFFF;}
.Normal_text_a {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FCF8F8;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_6 {font-family:'xr3_Palatino Linotype1';font-weight:bold;font-size:36px;}
.Heading_3 {font-size:24px;}
.Heading_7 {font-size:20px;color:#FFFFFF;}
.Normal_text_14 {font-size:16px;color:#000000;}
.Normal_text_15 {font-size:16px;color:#000000;}
.Normal_text_9_a {font-family:'Palatino Linotype';font-size:24px;}
.List_Paragraph {font-family:'Palatino Linotype';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_10_a {font-family:'Palatino Linotype';font-size:14px;color:#000000;}
.Normal_text_11_a {font-size:18px;color:#FCF8F8;}
.Normal_text_b {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#FCF8F8;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_7 {font-family:'xr3_Palatino Linotype1';font-weight:bold;font-size:24px;color:#000000;}
.Heading_1_a {font-family:'xr4_Poppins';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FCF8F8;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_c {font-family:'Tahoma1';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#40201D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
